# Property file for the Web Services implementation
# of the NetTraveler Query Services.

# Type of service to be loaded
# Values: ig, qsb, dss
#type=qsb
type=ig
#type=dss

# Port to be used by the service
port=9090

# Start the service automatically
# This feature is not working propertly (so don't use it)
# true | false
# auto=false